.container-list {
    padding: 30px;
}

.item-list {
    font-size: 20px;
    color: #202326;
    text-align: center;
    padding: 15px;
    background-color: #f4f4f4;
    border-radius: 5px;
    margin: 10px;
    width: 400px;
    max-width: 100%;
    cursor: pointer;
    transition: opacity .5s ease;
}

.item-list:nth-child(2n) {
    background-color: #B9D9B4;
}

.item-list:hover {
    opacity: 0.5;
}